Use the newer AppDeployCmd when available 67/head
authorOliver Salzburg <oliver.salzburg@gmail.com>
Mon, 15 Dec 2014 14:42:39 +0000 (15:42 +0100)
committerOliver Salzburg <oliver.salzburg@gmail.com>
Mon, 15 Dec 2014 14:42:39 +0000 (15:42 +0100)
commitd292b80a69d302280eef940b5ee816bd8e2d7d2c
tree065373792589b7c2cf280b4b9d7d55e9808352a6
parent6bb3fc38a4d67cf378e1b11839c4af327ebfccd5
Use the newer AppDeployCmd when available
The old XapDeployCmd could raise "Error: The parameter is incorrect." with project files that were opened with more recent versions of Visual Studio.
This change looks for the Windows Phone SDK 8.1 AppDeployCmd before falling back to the WP SDK 8.0 XapDeployCmd.
template/cordova/lib/utils.js